0

CART

GBP: ^

Legacy Pack Warning Statement

We generally create our Live Packs in Live 10 wherever possible, this makes them backwardly compatible as well as possible to install in Live 11.

When installing the pack for the first time you may be presented with a dialog pop up from Live asking if you want to install a “Legacy Pack” as the chosen pack was built in an earlier version of Live.

Our earlier releases will also have a Legacy tag against them in your Live browser, this is due to the packing process and simply allowed us to include our packs within the standard Live browser meaning they can be browsed with the Push.

If you are installing an updated pack you may need to delete the original version before updating. Simply navigate to the pack within the Packs section of the browser and select the pack, right click and delete it.

If the above content doesn’t answer your pre-sales query then please use the contact option in the main menu on the left.

If however your looking for support on your existing purchase please head over to your account and submit a support ticket from there to prioritise your response time.

If you fill in the form below we'll do our best to get back to you in a timely manner!

Contact Form Demo (#3)

As an existing customer please log into your account with the link below, you'll find our knowledge base which may answer your question and the option to submit a support ticket...

MY ACCOUNT - SUPPORT